/*********************************************
	NAVIGATION
*********************************************/

.navbar{
	display:block;
	position:absolute;
	height:40px;
	width:713px;
	z-index:2000;
	right:0;
	bottom:0;
}

ul.nav, ul.secondary-nav, ul.nav ul{list-style:none;z-index:1000;zoom:1;}

ul.nav{
	position:absolute;
	bottom:0;
	margin:0;
	padding:0;
}

ul.nav li{
	float:left;
	padding:0;
}


ul.nav li a{
	background-image:url(/images/nav.jpg); background-repeat:no-repeat;
	display:block;
	height:40px;
	text-indent:-9999px;
	position:relative;
}

ul.nav li a.n1{background-position: left top;width:98px;}
ul.nav li:hover a.n1{background-position: left bottom;}

ul.nav li a.n2{background-position: -98px top;width:77px;}
ul.nav li:hover a.n2{background-position: -98px bottom;}

ul.nav li a.n3{background-position: -175px top;width:132px;}
ul.nav li:hover a.n3{background-position: -175px bottom;}

ul.nav li a.n4{background-position: -307px top;width:148px;}
ul.nav li:hover a.n4{background-position: -307px bottom;}

ul.nav li a.n5{background-position: -455px top;width:116px;}
ul.nav li:hover a.n5{background-position: -455px bottom;}

ul.nav li a.n6{background-position: -571px top;width:142px;}
ul.nav li:hover a.n6{background-position: -571px bottom;}


/* drop down navigation */
ul.nav ul {
	display: none;
	position:absolute; 
	top:40px;
	margin-left:-40px;
	z-index:5000;
}

ul.nav li:hover ul {
	display:block; 
	
}

ul.nav li ul li{
	margin:0; 
	padding:0; 
	display:block; 
	text-align:left;
	float:left;
	clear:left;
}

ul.nav li ul li a {
	background-image:none;
	height:20px;
	width:175px;
	padding:5px;
	display:block;
	background-color:#222222;
	color:#ffffff;
	text-indent:20px !important;
	font-size: 11px !important;
	line-height: 20px;
	border-left:1px solid #535353;
}

ul.nav li ul li{
	background-image:none; 
	width:112px; 
}

ul.nav li:hover ul li a:hover{
	background-color:#E87815;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	border-left:1px solid #fbcb57;
}

div.pager
{
	text-align: center;
}